<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Die Consumer Business-Datenschutzerkl&auml;rung
    von Huawei </p>
    <p style="text-align:center;">Die Consumer Business-Datenschutzerkl&auml;rung von Huawei wurde
        aktualisiert am</p>
    <p style="text-align:center;">15. April 2018.</p>
    <p>Huawei Device Co., Ltd. und ihre weltweiten Tochtergesellschaften
        (gemeinsam &bdquo;Huawei&ldquo;, &bdquo;wir&ldquo;, &bdquo;uns&ldquo; und &bdquo;unser&ldquo;)
        respektieren Ihre Privatsph&auml;re. Aus diesem Grunde haben wir eine Datenschutzerkl&auml;rung
        (nachfolgend &bdquo;diese Erkl&auml;rung&ldquo; genannt) entwickelt, die beschreibt, wie wir
        Ihre pers&ouml;nlichen Daten sammeln, verwenden, weitergeben, sch&uuml;tzen, speichern
        und &uuml;bertragen. Bitte nehmen Sie sich einen Moment Zeit, um unsere Datenschutzerkl&auml;rung
        zu lesen und zu verstehen, und <a
                href="https://consumer.huawei.com/de/legal/privacy-questions/" target="_blank">informieren
            Sie uns</a>, wenn Sie irgendwelche Fragen haben.</p>
    <p><br/></p>
    <p>Personenbezogene Daten sind alle elektronischen oder anderen Informationen, die allein oder
        mit anderen Informationen gemeinsam verwendet werden k&ouml;nnen, um eine nat&uuml;rliche
        Person zu identifizieren oder identifizierbar zu machen. Diese Erkl&auml;rung erl&auml;utert,
        wie Huawei Ihre personenbezogenen Daten verarbeitet, deckt aber nicht alle
        Verarbeitungsszenarien ab, da Sie dar&uuml;ber in bestimmten Verarbeitungsaktivit&auml;ten
        informiert werden. Deshalb wird empfohlen, vor der Nutzung eines bestimmten Produkts oder
        einer bestimmten Dienstleistung die von Huawei ver&ouml;ffentlichte Datenschutzerkl&auml;rung
        oder erg&auml;nzende Erkl&auml;rung f&uuml;r das Produkt oder die Dienstleistung zu lesen,
        um zu verstehen, wie Huawei Ihre pers&ouml;nlichen Daten verarbeitet.</p>
    <p>Diese Erkl&auml;rung gilt nur f&uuml;r pers&ouml;nliche und Haushaltsprodukte von Huawei,
        einschlie&szlig;lich Feature-Phones, Smartphones, Laptops, Tablets, tragbare Ger&auml;te,
        mobile Breitbandger&auml;te, intelligente Haushaltsger&auml;te, Zubeh&ouml;r,
        Computeranwendungen, mobile Dienste, Software, Toolkits, Websites und Dienste, die diese
        Erkl&auml;rung anzeigen oder erw&auml;hnen.</p>
    <p>Diese Erkl&auml;rung beschreibt:</p>
    <p>1. Wie Huawei Ihre pers&ouml;nlichen Daten erfasst und verwendet</p>
    <p>2. Wie Huawei Cookies und &auml;hnliche Technologien verwendet</p>
    <p>3. Wie Huawei Ihre pers&ouml;nlichen Daten offenlegt</p>
    <p>4. Wie Huawei Ihre pers&ouml;nlichen Daten sch&uuml;tzt</p>
    <p>5. Wie Sie Ihre pers&ouml;nlichen Daten verwalten k&ouml;nnen</p>
    <p>6. Wie Huawei die pers&ouml;nlichen Daten von Kindern sch&uuml;tzt</p>
    <p>7. Links zu Websites, Produkten und Dienstleistungen von
        Drittanbietern</p>
    <p>8. Internationale &Uuml;bermittlung Ihrer pers&ouml;nlichen Daten</p>
    <p>9. Internationale Benutzer</p>
    <p>10. Aktualisierungen dieser Erkl&auml;rung</p>
    <p>11. Wie Sie uns erreichen</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Wie Huawei Ihre pers&ouml;nlichen Daten erfasst und verwendet</p>
    <p>A. Von Huawei erfasste pers&ouml;nliche Daten</p>
    <p>Vor der Verwendung von Huawei-Produkten oder -Dienstleistungen m&uuml;ssen Sie m&ouml;glicherweise
        pers&ouml;nliche Daten angeben. Sie sind nicht verpflichtet, Huawei Ihre pers&ouml;nlichen
        Daten zur Verf&uuml;gung zu stellen, aber in einigen F&auml;llen f&uuml;hrt die
        Nichtbereitstellung bestimmter personenbezogener Daten dazu, dass es nicht m&ouml;glich ist,
        Ihnen bestimmte Produkte oder Dienstleistungen zur Verf&uuml;gung zu stellen.</p>
    <p><br/></p>
    <p>Huawei wird Ihre personenbezogenen Daten f&uuml;r die in dieser Erkl&auml;rung genannten
        Zwecke erfassen und nutzen. Nachfolgend finden Sie einige Beispiele von pers&ouml;nlichen
        Daten, die wir gegebenenfalls erfassen: </p>
    <p>1. Pers&ouml;nliche Daten, die Sie Huawei zur Verf&uuml;gung stellen</p>
    <p>Sie m&uuml;ssen eine Huawei-ID registrieren, um bestimmte Funktionen oder Dienste nutzen zu k&ouml;nnen.
        Wenn Sie eine Huawei-ID registrieren oder sich mit einer Huawei ID anmelden, um online
        einzukaufen, Software herunterzuladen oder Dienstleistungen zu erwerben, werden wir Sie um
        Angabe relevanter pers&ouml;nlicher Daten bitten, wie z. B. Ihren Namen, Ihre
        E-Mail-Adresse, Ihre Handynummer, Bestellinformationen, Lieferadresse und Zahlungsmodus.</p>
    <p>Huawei kann Ihnen Cloud-Storage-Dienste zur Verf&uuml;gung stellen, mit denen Sie einige
        Ihrer Dateien, Bilder und Daten synchronisieren und sichern k&ouml;nnen.</p>
    <p>Einige Huawei-Produkte erm&ouml;glichen es Ihnen, Informationen zu kommunizieren und mit
        anderen auszutauschen. Wenn Sie ein Huawei Produkt verwenden, um Dinge mit Ihrer Familie und
        Freunden zu teilen, m&uuml;ssen Sie m&ouml;glicherweise eine Huawei-ID einrichten, die
        bestimmte Informationen enth&auml;lt, die ver&ouml;ffentlicht werden, darunter einen
        Spitznamen und einen Avatar. Huawei kann Informationen zu diesen Personen sammeln, wie z. B.
        deren Namen, E-Mail-Adressen und Telefonnummern. Huawei wird angemessene und notwendige Ma&szlig;nahmen
        ergreifen, um die Sicherheit der von Ihnen zur Verf&uuml;gung gestellten Informationen zu
        gew&auml;hrleisten. Sie m&uuml;ssen sicherstellen, dass die Personen, deren Daten Sie
        bereitstellen, damit einverstanden sind, dass Sie Huawei ihre Daten zur Verf&uuml;gung
        stellen.</p>
    <p>Um gewisse Anforderungen der Rechtsprechung bez&uuml;glich Benutzerauthentifizierung von
        Konten, Verhinderung von elektronischer Spielsucht oder in Bezug auf Internet-Zahlungen zu
        erf&uuml;llen, k&ouml;nnte Huawei Sie bitten, einen Identit&auml;tsnachweis ausgestellt
        durch die Regierung oder eine entsprechende Karteninformation vorzulegen, die Sie
        identifizieren k&ouml;nnen.</p>
    <p>2. Informationen, die Huawei bei Ihrer Nutzung von Diensten sammelt</p>
    <p>Huawei wird Daten &uuml;ber Ihr Ger&auml;t sammeln und wie Sie und Ihr Ger&auml;t
        Informationen mit Huawei-Produkten und -Dienstleistungen austauschen. Diese Art von
        Informationen beinhaltet:</p>
    <p>(1) Ger&auml;te- und Anwendungsinformationen, wie beispielsweise Ger&auml;tename, Ger&auml;teidentifizierungscode
        (IMEI, ESN, MEID und SN), Ger&auml;teaktivierungszeit, Hardware-Modell,
        Betriebssystem-Version, Anwendungsversion, Software-Identifizierungscode sowie Ger&auml;te-
        und Anwendungseinstellungen (wie beispielsweise Region, Sprache, Zeitzone und Schriftgr&ouml;&szlig;e).</p>
    <p>(2) Mobilfunknetz-Informationen, wie z. B. die Provider-ID des &ouml;ffentlichen
        Landfunknetzes (PLMN) und die Internet Protocol (IP)-Adresse. </p>
    <p>(3) Log-Informationen. Wenn Sie Huawei-Dienste nutzen oder von Huawei bereitgestellte Inhalte
        sehen, wird Huawei automatisch einige Informationen erfassen und protokollieren, wie z. B.
        Zugriffszeit, Zugriffszahl, IP-Adresse und Informationen &uuml;ber Vorf&auml;lle (wie
        Fehler, Abst&uuml;rze, Neustarts und Upgrades).</p>
    <p>(4) Standortinformationen. Huawei wird die ungef&auml;hre oder genaue Position Ihres Ger&auml;ts
        erfassen, verwenden und verarbeiten, wenn Sie auf bestimmte standortbasierte Dienste
        zugreifen (zum Beispiel, wenn Sie eine Suche durchf&uuml;hren, Navigationssoftware verwenden
        oder das Wetter an einem bestimmten Standort anzeigen). Standortinformationen k&ouml;nnen
        auf der Basis der GPS, WLAN und Service-Provider-Netzwerk-ID erhalten werden. Wir werden Sie
        bitten, die Anwendungen auszuw&auml;hlen, f&uuml;r die Sie die Ortungsdienste aktivieren m&ouml;chten.
        Im Men&uuml; Ger&auml;teeinstellungen k&ouml;nnen Sie die Standortberechtigungen bestimmter
        Dienste deaktivieren und so die Freigabe Ihrer Standortinformationen ablehnen.</p>
    <p>(5) Informationen, die Sie auf Huawei-Servern speichern. Beispielsweise werden die
        Informationen, die Sie in die Cloud hochladen, auf Huawei-Servern gespeichert, um einen
        schnellen Zugriff und die gemeinsame Nutzung zwischen Ger&auml;ten zu erm&ouml;glichen. Wir
        werden die Informationen, die Sie auf Huawei-Servern speichern, nicht einsehen.</p>
    <p>3. Informationen von Drittanbietern</p>
    <p>Wenn gesetzlich zul&auml;ssig, sammelt Huawei Informationen &uuml;ber Sie aus &ouml;ffentlichen
        und kommerziellen Quellen. Huawei kann auch bestimmte Informationen von Drittanbietern von
        sozialen Netzwerkdiensten einholen, wie zum Beispiel den Zeitpunkt, zu dem Sie sich &uuml;ber
        das Konto eines sozialen Netzwerks bei einer Huawei-Website anmelden.</p>
    <p>4. Erfassung und Verwendung von nicht identifizierbaren Daten</p>
    <p>Nicht identifizierbare Daten sind Daten, die nicht zur Identifizierung einer Person verwendet
        werden k&ouml;nnen. Beispiele f&uuml;r nicht identifizierbare Daten sind Statistiken &uuml;ber
        Website-Besuche, Downloads von Anwendungen und Produktums&auml;tze. Huawei sammelt
        Statistikinformationen, um zu verstehen, wie Benutzer unsere Produkte und Dienstleistungen
        nutzen. Auf diese Weise k&ouml;nnen wir unsere Dienstleistungen verbessern, um Ihre
        Anforderungen besser zu erf&uuml;llen. </p>
    <p>Wir halten Ihre pers&ouml;nlichen Daten und nicht identifizierbaren Daten getrennt und
        verwenden sie unabh&auml;ngig voneinander. Es k&ouml;nnen Umst&auml;nde eintreten, in denen
        Huawei nach eigenem Ermessen nicht identifizierbare Daten f&uuml;r andere Zwecke erfasst,
        nutzt, offenlegt und &uuml;bertr&auml;gt.</p>
    <p><br/></p>
    <p>B. Wie Huawei Ihre pers&ouml;nlichen Daten nutzt</p>
    <p>Huawei kann Ihre personenbezogenen Daten f&uuml;r folgende Zwecke nutzen:</p>
    <p>(1) Registrierung und Aktivierung von pers&ouml;nlichen und Haushaltsprodukten von Huawei,
        die Sie gekauft haben.</p>
    <p>(2) Registrierung einer Huawei-ID, so dass Sie ein breiteres Spektrum von Funktionen und
        mobilen Diensten genie&szlig;en k&ouml;nnen.</p>
    <p>(3) Liefern, Aktivieren oder &Uuml;berpr&uuml;fen der Produkte und Dienstleistungen, die Sie
        beantragt haben, oder &Auml;nderungen vornehmen und technischen Support und
        After-Sales-Dienstleistungen f&uuml;r die genannten Produkte und Dienstleistungen auf Basis
        Ihrer Anforderungen bieten.</p>
    <p>(4) Ihnen Betriebssystem- oder Anwendungs-Updates und Installationsbenachrichtigungen
        senden.</p>
    <p>(5) Personalisierte Benutzererfahrung und Inhalte bereitstellen.</p>
    <p>(6) Ihnen Informationen &uuml;ber Produkte und Dienstleistungen senden, die Sie interessieren
        k&ouml;nnten, Sie zu Huawei Werbeaktivit&auml;ten und Marktumfragen einladen oder Ihnen
        Marktinformationen senden. Wenn Sie keine derartigen Informationen erhalten m&ouml;chten, k&ouml;nnen
        Sie dies jederzeit deaktivieren.</p>
    <p>(7) Durchf&uuml;hrung von interner Revision, Datenanalyse und Forschung; Analyse der
        Effizienz von Gesch&auml;ftsabl&auml;ufen und Messung von Marktanteilen; Verbesserung der
        Produkte und Dienstleistungen von Huawei.</p>
    <p>(8) Synchronisieren, teilen und speichern der Daten, die Sie hoch- oder heruntergeladen
        haben, sowie der Daten, die f&uuml;r die Upload- und Download-Vorg&auml;nge ben&ouml;tigt
        werden.</p>
    <p>(9) Verbesserung unserer Schadenspr&auml;ventions- und Betrugsbek&auml;mpfungsprogramme.</p>
    <p>(10) Verfahren im Rahmen von Gesetzen und Vorschriften, z. B. Steuern, Anfragen von Beh&ouml;rden.</p>
    <p>(11) Andere Zwecke innerhalb bestimmter Dienste oder mit Ihrer Zustimmung.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Wie Huawei Cookies und &auml;hnliche Technologien verwendet</p>
    <p>A. Cookies</p>
    <p>Ein Cookie ist eine Textdatei, die von einem Webserver auf einem Computer oder einem mobilen
        Ger&auml;t gespeichert wird; der Inhalt eines Cookies kann nur von dem Server abgerufen und
        gelesen werden, der das Cookie erstellt hat. Cookies sind einzigartig f&uuml;r den Browser
        oder die mobile Anwendung, die Sie verwenden. Der Text in einem Cookie besteht oft aus
        Kennungen, Site-Namen sowie einigen Zahlen und Zeichen.</p>
    <p>Manchmal speichert Huawei Cookies auf Computern oder mobilen Ger&auml;ten f&uuml;r den Zweck
        der Verbesserung der Benutzererfahrung, einschlie&szlig;lich der folgenden Szenarien:</p>
    <p>(1) Technische Cookies: Login und Verifizierung. Wenn Sie eine Huawei-ID verwenden, um sich
        bei einer Website anzumelden, stellen &bdquo;sitzungsbasierte&ldquo; Cookies sicher, dass
        Ihr Besuch auf dieser Website so reibungslos wie m&ouml;glich funktioniert.</p>
    <p>(2) Personalisierungs-Cookies: Speicherung Ihrer Pr&auml;ferenzen und Einstellungen. Eine
        Website kann Cookies verwenden, um Einstellungen zu speichern, wie z. B. die
        Spracheinstellung und die Schriftgr&ouml;&szlig;e auf Ihrem Computer oder mobilen Ger&auml;t,
        Artikel in Ihrem Warenkorb und andere Browser-Einstellungen.</p>
    <p>(3) Werbe-Cookies. Huawei verwendet Cookies, um Informationen &uuml;ber Ihre Online-Aktivit&auml;ten
        und -Interessen zu sammeln und um Ihnen Werbung anzuzeigen, die am meisten mit Ihnen
        korreliert.</p>
    <p>(4) Statistische Cookies. Mit Cookies kann Huawei Informationen &uuml;ber Ihre Benutzung
        unserer Websites und anderer Anwendungen sammeln, entweder f&uuml;r einen einzelnen Besuch
        (unter Verwendung eines Session-Cookies) oder f&uuml;r wiederholte Besuche (durch Verwendung
        eines persistenten Cookies).</p>
    <p>(5) Social-Media-Cookies. Social-Media-Cookies sind mit Diensten verkn&uuml;pft, die von
        Drittparteien bereitgestellt werden, wie &sbquo;Like&lsquo;-Buttons und &sbquo;Teilen&lsquo;-Buttons.
        Die Drittpartei erbringt diese Leistungen im Gegenzug f&uuml;r die Anerkennung, dass Sie
        unsere Webseiten besucht haben.</p>
    <p>Sie k&ouml;nnen Cookies nach Belieben verwalten oder l&ouml;schen. F&uuml;r weitere
        Informationen besuchen Sie <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>.
        Sie k&ouml;nnen alle auf Ihrem Computer gespeicherten Cookies l&ouml;schen, und die meisten
        aktuellen Webbrowser bieten die M&ouml;glichkeit, Cookies zu blockieren. Allerdings werden
        Sie, wenn Sie Cookies blockieren, Ihre Benutzereinstellungen jedes Mal &auml;ndern m&uuml;ssen,
        wenn Sie unsere Website besuchen. Hier erfahren Sie, wie Sie die Cookie-Einstellungen f&uuml;r
        Ihren Browser verwalten: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Wenn Sie Cookies l&ouml;schen, m&uuml;ssen Sie Ihre Einstellungen beim n&auml;chsten Besuch
        von Huawei-Websites &auml;ndern. Beachten Sie, dass einige Huawei-Dienste die Verwendung von
        Cookies erfordern. Die Deaktivierung von Cookies kann die Nutzung einiger oder aller
        Funktionen dieser Dienste beeintr&auml;chtigen.</p>
    <p>B. Web-Beacons und Pixel-Tags</p>
    <p>Neben Cookies k&ouml;nnen Huawei und einige Drittparteien auf Websites auch Web-Beacons und
        Pixel-Tags verwenden. Ein Web-Beacon ist in der Regel ein elektronisches Grafikbild, das in
        eine Website oder E-Mail eingebettet ist, um die Cookies Ihres Ger&auml;tes zu
        identifizieren, wenn Sie die Website oder E-Mail browsen. Pixel-Tags erm&ouml;glichen es
        Huawei, E-Mails in einer f&uuml;r Sie lesbaren Form zu versenden und herauszufinden, ob eine
        E-Mail ge&ouml;ffnet wurde.</p>
    <p>Huawei und einige Drittparteien verwenden diese Technologien f&uuml;r verschiedene Zwecke,
        einschlie&szlig;lich der Analyse der Dienstnutzung (zusammen mit Cookies) und der
        Bereitstellung befriedigenderer Inhalte und Werbung. Wenn Sie beispielsweise eine E-Mail von
        Huawei erhalten, kann diese eine Click-through-URL enthalten, die auf eine Huawei-Website
        verweist. Wenn Sie auf den Link klicken, wird Huawei Ihren Besuch tracken, um Ihr Pr&auml;ferenzen
        f&uuml;r Produkte und Dienstleistungen kennenzulernen und unseren Kundenservice zu
        verbessern. Sie k&ouml;nnen sich jederzeit von der Mailingliste von Huawei abmelden, wenn
        Sie nicht auf diese Weise getrackt werden m&ouml;chten.</p>
    <p>C. Andere lokale Speicherung</p>
    <p>Huawei und einige Drittparteien k&ouml;nnen andere lokale Speichertechnologien verwenden, zum
        Beispiel lokale gemeinsame Objekte (auch &bdquo;Flash-Cookies&ldquo; genannt) und lokale
        HTML5-Speicherung, in bestimmten Produkten und Dienstleistungen. &Auml;hnlich wie Cookies
        speichern diese Technologien Informationen auf Ihrem Ger&auml;t und k&ouml;nnen bestimmte
        Informationen &uuml;ber Ihre Aktivit&auml;ten und Pr&auml;ferenzen aufzeichnen. Diese
        Technologien verwenden jedoch m&ouml;glicherweise andere Medien als Cookies. M&ouml;glicherweise
        k&ouml;nnen Sie sie daher nicht mit Standard-Browser-Tools und -Einstellungen steuern.
        Weitere Informationen zum Deaktivieren oder L&ouml;schen von Informationen in Flash-Cookies
        finden Sie <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">hier</a>. </p>
    <p>D. Do Not Track</p>
    <p>Viele Web-Browser bieten eine &bdquo;Do Not Track&ldquo;(engl. f&uuml;r &bdquo;nicht
        verfolgen&ldquo;)-Funktion, die &bdquo;Do Not Track&ldquo;-Anfragen an Websites versenden
        kann. Derzeit haben gro&szlig;e Internet-Standardisierungsorganisationen keine Richtlinien
        aufgestellt, um festzulegen, wie Websites mit diesen Anforderungen umgehen sollen. Wenn
        Sie &bdquo;Do Not Track&ldquo; in Ihrem Browser aktivieren, werden alle Huawei-Websites Ihre
        Auswahl respektieren.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Wie Huawei Ihre pers&ouml;nlichen Daten offenlegt</p>
    <p>Wir geben keine pers&ouml;nlichen Daten an andere Unternehmen, Organisationen und
        Einzelpersonen weiter, sofern nicht eine der folgenden Umst&auml;nde zutrifft:</p>
    <p>(1) Offenlegung mit Einwilligung: Nach Erhalt Ihrer Einwilligung wird Huawei die von Ihnen
        autorisierten Informationen an bestimmte Drittparteien oder Kategorien von Drittparteien
        weitergeben.</p>
    <p>(2) Offenlegung gem&auml;&szlig; den Gesetzen und Vorschriften: Huawei kann Ihre Daten im
        Rahmen von Gesetzen und Vorschriften, zur Beilegung von Rechtsstreitigkeiten, oder aufgrund
        gesetzlicher Vorgaben von Verwaltungs- oder Justizbeh&ouml;rden weitergeben.</p>
    <p>(3) Offenlegung gegen&uuml;ber Huawei-Tochtergesellschaften: Ihre Daten d&uuml;rfen zwischen
        Huawei-TochtergesellschaftenPartnern nur zu expliziten und rechtm&auml;&szlig;igen Zwecken
        weitergegeben werden, und die Weitergabe ist nur auf Informationen beschr&auml;nkt, die von
        den Diensten ben&ouml;tigt werden. Zum Beispiel &uuml;berpr&uuml;fen wir die globale
        Einmaligkeit von Konten, bevor diese registriert werden k&ouml;nnen.</p>
    <p>(4) Offenlegung gegen&uuml;ber Gesch&auml;ftspartnern : Einige Produkte und/oder
        Dienstleistungen werden Ihnen direkt von unseren Partnern zur Verf&uuml;gung gestellt.
        Huawei kann Ihre Daten auch an diese Partner weitergeben. Sie k&ouml;nnen Ihre Daten
        verwenden, um Ihnen die von Ihnen angeforderten Produkte und/oder Dienstleistungen zur Verf&uuml;gung
        zu stellen (z.B. Produkte, die von Drittanbietern &uuml;ber die E-Commerce-Plattform von
        Huawei verkauft werden, Videoinhalte, die von anderen Unternehmen &uuml;ber die Anwendungen
        von Huawei bereitgestellt werden), Vorhersagen &uuml;ber Ihre Interessen machen und Ihnen
        Anzeigen, Werbematerial und andere Materialien zur Verf&uuml;gung stellen</p>
    <p>(5) Offenlegung gegen&uuml;ber Serviceanbietern: Huawei kann Ihre Informationen auch an
        Unternehmen weitergeben, die Dienstleistungen f&uuml;r oder in unserem Auftrag erbringen.
        Beispiele f&uuml;r diese Serviceanbieter sind Unternehmen, die Hotline-Dienste anbieten,
        E-Mails senden oder im Namen von Huawei technischen Support bereitstellen. Die
        Serviceanbieter k&ouml;nnen Ihre Daten nur zum Zweck der Bereitstellung von Dienstleistungen
        an Sie im Auftrag von Huawei verwenden.</p>
    <p>(6) Huawei wird Ihre Daten weitergeben, wenn eine angemessene Notwendigkeit dazu besteht, zum
        Beispiel, um Anforderungen nach geltendem Recht, Vorschriften, rechtlichen Verfahren oder
        einer vollstreckbaren Staatsgewalt zu erf&uuml;llen.</p>
    <p>In den Szenarien 3 bis 6 wird Huawei die Rechtm&auml;&szlig;igkeit dieser Weitergabe
        sicherstellen und strenge Geheimhaltungsvereinbarungen (NDAs) und/oder
        Datenverarbeitungsklauseln mit den Unternehmen, Organisationen und Personen unterzeichnen,
        mit denen personenbezogene Daten ausgetauscht werden, und sie dazu zu verpflichten, diese
        Erkl&auml;rung einzuhalten und geeignete Vertraulichkeits- und Sicherheitsma&szlig;nahmen
        bei der Verarbeitung von pers&ouml;nlichen Daten zu ergreifen.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Wie Huawei Ihre pers&ouml;nlichen Daten sch&uuml;tzt</p>
    <p>Huawei legt gro&szlig;en Wert auf die Sicherheit Ihrer pers&ouml;nlichen Daten und hat
        Standard-Industriepraktiken angenommen, um Ihre pers&ouml;nlichen Daten zu sch&uuml;tzen und
        um unbefugten Zugriff, Offenlegung, Nutzung, Ver&auml;nderung, Besch&auml;digung oder
        Verlust zu verhindern. Zu diesem Zweck ergreift Huawei folgende Ma&szlig;nahmen:</p>
    <p>(1) Wir ergreifen angemessene und durchf&uuml;hrbare Ma&szlig;nahmen, um sicherzustellen,
        dass die erfassten pers&ouml;nlichen Daten minimal und relevant sind f&uuml;r die Zwecke, f&uuml;r
        die sie verarbeitet werden. Wir speichern Ihre personenbezogenen Daten nur so lange, wie es
        f&uuml;r den in dieser Erkl&auml;rung und in den Datenschutzhinweisen f&uuml;r bestimmte
        Produkte oder Dienstleistungen angegebenen Zwecke erforderlich ist, es sei denn, eine Verl&auml;ngerung
        der Aufbewahrungsdauer ist gesetzlich erforderlich oder zul&auml;ssig.</p>
    <p>(2) Wir verwenden eine Reihe von Technologien, wie beispielsweise Verschl&uuml;sselungstechnologien,
        um die Vertraulichkeit der Daten bei der &Uuml;bertragung zu gew&auml;hrleisten. Wir
        implementieren bew&auml;hrte Schutzmechanismen, um Daten und Datenspeicher-Server vor
        Angriffen zu sch&uuml;tzen.</p>
    <p>(3) Wir setzen Zugriffskontrolle-Mechanismen ein, um sicherzustellen, dass nur autorisierte
        Personen auf Ihre pers&ouml;nlichen Daten zugreifen k&ouml;nnen. Dar&uuml;ber hinaus steuern
        wir die Anzahl der autorisierten Mitarbeiter und implementieren ein hierarchisches
        Rechtemanagement auf Basis von Service-Anforderungen und Personalstufen.</p>
    <p>(4) Wir w&auml;hlen Gesch&auml;ftspartner und Dienstanbieter streng aus und integrieren
        Datenschutzanforderungen in Handelsvertr&auml;ge, Audits und Beurteilungen. </p>
    <p>(5) Wir veranstalten Schulungen &uuml;ber Sicherheit und den Schutz der Privatsph&auml;re,
        Tests und &Ouml;ffentlichkeitsaktivit&auml;ten, um das Bewusstsein der Mitarbeiter f&uuml;r
        den Datenschutz zu sch&auml;rfen.</p>
    <p>Huawei verpflichtet sich, Ihre pers&ouml;nlichen Daten zu sch&uuml;tzen. Dennoch ist keine
        Sicherheitsma&szlig;nahme perfekt und kein Produkt, Dienstleistung, Website, Daten&uuml;bertragung,
        Computersystem oder Netzwerkverbindung ist absolut sicher.</p>
    <p><br/></p>
    <p>Zur Bew&auml;ltigung m&ouml;glicher Risiken, wie zum Beispiel Preisgabe, Besch&auml;digung
        und Verlust von pers&ouml;nlichen Daten, hat Huawei verschiedene Mechanismen und Kontrollma&szlig;nahmen
        entwickelt, die Bewertungsstandards von Sicherheitsvorf&auml;llen und Schwachstellen und
        entsprechende Verarbeitungsverfahren genau definiert und hat eine spezielle Seite mit <a
                href="http://www.huawei.com/en/psirt" target="_blank">Sicherheitsratschl&auml;gen
            und Sicherheitshinweisen</a> eingerichtet. Huawei hat ein spezielles Notfallteam
        eingerichtet, um Sicherheitsplanung, Schadensminimierung, Analyse, Ortung und Behebung zu
        implementieren und Trackingoperationen mit entsprechenden Abteilungen auf Basis von
        Vorschriften und Anforderungen zum Umgang mit Sicherheitsvorf&auml;llen durchzuf&uuml;hren.
    </p>
    <p>Wenn ein Vorfall mit pers&ouml;nlichen Daten auftritt, wird Huawei Sie gem&auml;&szlig; den
        einschl&auml;gigen gesetzlichen und regulatorischen Anforderungen &uuml;ber die grundlegende
        Informationen &uuml;ber den Sicherheitsvorfall und seine m&ouml;glichen Auswirkungen
        informieren, sowie &uuml;ber Ma&szlig;nahmen, die Huawei getroffen hat oder ergreifen wird
        sowie &uuml;ber Vorschl&auml;ge zur aktiven Verteidigung und Risikominderung, und &uuml;ber
        Abhilfema&szlig;nahmen. Die Meldung kann in Form einer E-Mail, SMS, Push-Benachrichtigung,
        usw. erfolgen. Wenn es schwierig ist, die betroffenen Personen einzeln zu benachrichtigen,
        werden wir angemessene und wirksame Ma&szlig;nahmen ergreifen, um einen Sicherheitshinweis
        zu ver&ouml;ffentlichen. Dar&uuml;ber hinaus werden wir auch &uuml;ber den von den
        Aufsichtsbeh&ouml;rden geforderten Bearbeitungsstatus von Vorf&auml;llen zum Schutz pers&ouml;nlicher
        Daten berichten.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Wie Sie Ihre pers&ouml;nlichen Daten verwalten k&ouml;nnen</p>
    <p>A. Zugriff, Berichtigung, L&ouml;schung, Datenportabilit&auml;t, Einschr&auml;nkung der
        Verarbeitung, Widerspruch gegen die Verarbeitung.</p>
    <p>Die Gesetzgebung in einigen L&auml;ndern und Regionen, in denen Huawei-Produkte und
        -Dienstleistungen bereitgestellt oder von wo aus Huawei personenbezogene Daten verarbeitet,
        sieht vor, dass die betroffenen Personen die Rechtsabfragen (im Folgenden als &bdquo;Abfragen&ldquo;
        bezeichnet) bez&uuml;glich des Zugriffs, der Berichtigung, L&ouml;schung oder Entfernung,
        der Portierung, Einschr&auml;nkung und des Widerspruchs gegen die Verarbeitung der damit
        zusammenh&auml;ngenden pers&ouml;nlichen Daten durch Huawei behalten. Dar&uuml;ber hinaus
        haben Sie das Recht auf Daten&uuml;bertragbarkeit.</p>
    <p>1. Abfragen von Modi und Kan&auml;len</p>
    <p>Die Abfragen von betroffenen Personen sind in &Uuml;bereinstimmung mit den von Huawei
        festgelegten Datenschutz-Kan&auml;len einzureichen. Die Abfragen sind auch g&uuml;ltig, wenn
        der Antragsteller die Gesetze, auf denen die Abfragen basieren, nicht angibt. </p>
    <p>Abfragen von betroffenen Personen k&ouml;nnen &uuml;ber die <a
            href="https://consumer.huawei.com/de/legal/privacy-questions/" target="_blank">offizielle
        Website von Huawei Consumer BG</a>, die HiCare-App oder die Huawei-ID-App eingeleitet
        werden. Wenn eine betroffene Person eine Abfrage &uuml;ber eine Hotline, eine E-Mail, den
        Online-Kundendienst, ein Service-Center oder einen anderen Kanal einleitet, werden wir die
        betroffene Person anweisen, offiziell den Antrag &uuml;ber einen der oben genannten Kan&auml;le
        einzureichen, um die Kommunikation und die R&uuml;ckmeldung des Fortschritts und der
        Ergebnisse zu erleichtern. Die dedizierten Abfragekan&auml;le f&uuml;r die betroffenen
        Personen sollen die rechtm&auml;&szlig;igen Interessen der betroffenen Personen sch&uuml;tzen,
        Huaweis normalen Betrieb sicherstellen und verhindern, dass das Recht zur Abfrage
        missbraucht oder in betr&uuml;gerischer Absicht verwendet wird.</p>
    <p>2. G&uuml;ltigkeit der Abfragen</p>
    <p>Die meisten Gesetze verlangen von den betroffenen Personen, spezifische Anforderungen zu erf&uuml;llen,
        wenn sie Abfragen einleiten. Diese Erkl&auml;rung verpflichtet die betroffenen Personen
        dazu:</p>
    <p>(1) Abfragen &uuml;ber spezielle von Huawei bereitgestellte Abfragekan&auml;le (n&auml;mlich
        die offizielle Website von Huawei Consumer BG, die HiCare-App und die Huawei-ID-App)
        einzureichen.</p>
    <p>(2) Ausreichende Informationen bereitzustellen, damit Huawei die Identit&auml;t der
        betroffenen Personen &uuml;berpr&uuml;fen kann (um zu gew&auml;hrleisten, dass die Abfragen
        durch die betroffenen Personen selbst oder die von ihnen erm&auml;chtigten Personen
        eingeleitet werden).</p>
    <p>(3) Sicherzustellen, dass ihre Abfragen spezifisch und durchf&uuml;hrbar sind.</p>
    <p>Es gibt einige Umst&auml;nde, vorgesehen durch Gesetze und Verordnungen, in denen Huawei der
        Abfrage nicht oder nicht vollst&auml;ndig nachkommen muss.</p>
    <p><br/></p>
    <p>B. Widerruf der Einwilligung </p>
    <p>Sie k&ouml;nnen den Umfang der autorisierten Erhebung pers&ouml;nlicher Daten &auml;ndern
        oder Ihre Einwilligung widerrufen, ohne die Rechtm&auml;&szlig;igkeit der
        Verarbeitungsaktivit&auml;ten aufgrund der Einwilligung und vor dem Widerruf zu beeintr&auml;chtigen.</p>
    <p>Ihre Rechte k&ouml;nnen durch das L&ouml;schen von Informationen, die Deaktivierung zugeh&ouml;riger
        Funktionen oder die Einstellungen der Datenschutzoptionen f&uuml;r Ihr Huawei Produkt ausge&uuml;bt
        werden. Huawei wird die Methoden zum Widerrufen einer Einwilligung f&uuml;r bestimmte
        Produkte und Dienstleistungen in der Datenschutzerkl&auml;rung oder erg&auml;nzenden Erkl&auml;rung
        dieser Produkte und Dienstleistungen oder auf Anfrage gem&auml;&szlig; Abschnitt A oben ver&ouml;ffentlichen.</p>
    <p><br/></p>
    <p>C. Abmeldung einer Huawei-ID</p>
    <p>Sie k&ouml;nnen Ihr Konto bei Produkten mit Huawei ID abmelden. Nachdem Sie Ihr Konto
        abgemeldet haben, werden wir keine Produkte und Dienstleistungen mehr bereitstellen und Ihre
        pers&ouml;nlichen Daten l&ouml;schen, sofern nicht gesetzlich anders geregelt. Ihr Konto
        kann nach der Abmeldung nicht wiederhergestellt werden.<br/> Sie m&uuml;ssen eine neue
        Huawei-ID anmelden, wenn Sie wieder &auml;hnliche Huawei-Produkte oder -Dienstleistungen
        verwenden m&ouml;chten. Sie k&ouml;nnen einen Antrag auf Abmeldung stellen und den Vorgang
        im Men&uuml; Einstellungen abschlie&szlig;en, nachdem Sie sich auf entsprechenden Ger&auml;ten,
        Anwendungen oder auf der offiziellen Website mit Ihrer Huawei-ID angemeldet haben.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Wie Huawei die pers&ouml;nlichen Daten von Kindern sch&uuml;tzt</p>
    <p>Pers&ouml;nliche und Haushaltsprodukte von Huawei sind f&uuml;r Erwachsene bestimmt. Bei der
        Verwendung von Huawei-Produkten und -Dienstleistungen durch Kinder sind wir uns jedoch voll
        und ganz bewusst, wie wichtig es ist, zus&auml;tzliche Pr&auml;ventivma&szlig;nahmen zum
        Schutz der Privatsph&auml;re und der Sicherheit zu ergreifen. Huawei stellt fest, ob die
        betroffenen Personen Kinder sind auf der Grundlage der Vollj&auml;hrigkeit definiert durch
        Gesetze der lokalen L&auml;nder und Regionen.</p>
    <p>Wenn personenbezogene Daten von Kindern auf der Grundlage der Zustimmung der Inhaber der
        elterlichen Verantwortung erfasst werden, werden wir die Informationen nur verwenden oder
        offen legen, wenn dies gesetzlich zul&auml;ssig ist, ausdr&uuml;cklich von den Inhabern der
        elterlichen Verantwortung genehmigt wurde, oder zum Schutz der Kinder erforderlich ist.
        Inhaber der elterlichen Verantwortung, die auf die pers&ouml;nlichen Daten ihrer Kinder und
        Erziehungsberechtigten zugreifen, diese &auml;ndern oder l&ouml;schen m&uuml;ssen, k&ouml;nnen
        uns &uuml;ber die in &bdquo;IV. Wie Huawei Ihre pers&ouml;nlichen Daten sch&uuml;tzt&ldquo;
        bereitgestellten Kan&auml;le informieren. </p>
    <p>Wenn Huawei versehentlich personenbezogene Daten von Kindern sammelt, ohne die Zustimmung von
        nachweisbaren Inhabern der elterlichen Verantwortung zu erhalten, wird Huawei die
        Informationen so schnell wie m&ouml;glich l&ouml;schen, nachdem Huawei davon Kenntnis
        erlangt hat.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>Links zu Websites, Produkten und Dienstleistungen von Drittanbietern
    </p>
    <p>Die Websites, Anwendungssoftware, Produkte und Dienste von Huawei k&ouml;nnen Links zu
        Websites, Produkten und Diensten von Drittanbietern enthalten. Huawei-Produkte und
        -Dienstleistungen k&ouml;nnen auch Produkte oder Dienstleistungen von Drittparteien nutzen
        oder bereitstellen, zum Beispiel Drittanbieter-Apps, die auf dem Huawei-App-Store HiApp
        bereitgestellt werden.</p>
    <p>Alle Links zu Websites, Produkten und Dienstleistungen Dritter werden nur aus Gr&uuml;nden
        der Benutzerfreundlichkeit zur Verf&uuml;gung gestellt. Sie m&uuml;ssen &uuml;ber Ihre
        Nutzung eines solchen Links selbst entscheiden. Bevor Sie Ihre pers&ouml;nlichen Daten an
        Dritte weitergeben, lesen und &uuml;berpr&uuml;fen Sie diese Datenschutzrichtlinien f&uuml;r
        Drittparteien. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Internationale &Uuml;bermittlung Ihrer pers&ouml;nlichen Daten </p>
    <p>Unsere Produkte und Dienstleistungen werden &uuml;ber Ressourcen und Server bereitgestellt,
        die sich an unterschiedlichen Orten befinden; um unsere Produkte und Dienstleistungen
        anbieten zu k&ouml;nnen, m&uuml;ssen wir Ihre pers&ouml;nlichen Daten &uuml;ber mehrere L&auml;nder
        hinweg &uuml;bertragen. Autorisierte Huawei-Mitarbeiter und Dritte, die in unserem Auftrag
        handeln, k&ouml;nnen auf von Ihnen erhobene personenbezogene Daten zugreifen, diese
        verwenden und bearbeiten, in einem Land/einer Region, das nicht das Land/die Region ist, in
        dem Sie die pers&ouml;nlichen Daten eingegeben haben, und wo u. U. weniger strenge
        Datenschutzgesetze gelten. Wenn wir Ihre pers&ouml;nlichen Daten in andere L&auml;nder/Regionen &uuml;bertragen,
        werden wir die Daten sch&uuml;tzen, wie in dieser Erkl&auml;rung beschrieben oder wie Ihnen
        anderweitig zum Zeitpunkt der Erfassung der Daten mitgeteilt wurde (z. B. durch Hinweise zum
        Datenschutz oder einer erg&auml;nzenden Erkl&auml;rung des spezifischen Produkts oder der
        spezifischen Dienstleistung).</p>
    <p>Huawei hat globale Datenschutzpraktiken f&uuml;r die Verarbeitung personenbezogener Daten
        eingef&uuml;hrt, die durch verschiedene Datenschutzgesetze gesch&uuml;tzt sind.
        Huawei &uuml;bertr&auml;gt personenbezogene Daten zwischen den L&auml;ndern, in denen wir
        in &Uuml;bereinstimmung mit den Normen und Bedingungen der geltenden Datenschutzgesetze t&auml;tig
        sind, einschlie&szlig;lich den Normen und Bedingungen in Bezug auf Sicherheit und
        Verarbeitung. </p>
    <p>In Bezug auf personenbezogene Daten aus der EU oder der Schweiz erf&uuml;llen wir die
        geltenden gesetzlichen Vorschriften und bieten ausreichende Schutzma&szlig;nahmen f&uuml;r
        die &Uuml;bermittlung personenbezogener Daten in Staaten au&szlig;erhalb des Europ&auml;ischen
        Wirtschaftsraums (&bdquo;EWR&ldquo;) oder der Schweiz. Wir verwenden eine Vielzahl von
        rechtlichen Mechanismen, wie zum Beispiel Standardvertragsklauseln, um die grenz&uuml;berschreitende &Uuml;bertragung
        Ihrer pers&ouml;nlichen Daten zu implementieren, oder um Sicherheitsma&szlig;nahmen wie die
        Anonymisierung von Daten vor dem grenz&uuml;berschreitenden Datentransfer umzusetzen.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Internationale Benutzer</p>
    <p>Wenn Sie Verbraucher-Cloud-Services von Huawei in den folgenden L&auml;ndern und Gebieten
        verwenden, ist Aspiegel Limited in Irland der Daten-Verantwortliche: Mitgliedsstaaten des
        Europ&auml;ischen Wirtschaftsraums (EWR), Schweiz, Albanien, Andorra, Bosnien, F&auml;r&ouml;er-Inseln,
        Gibraltar, Gr&ouml;nland, Mazedonien, Moldawien, Monaco, Montenegro, San Marino, Serbien,
        Vatikan, Japan, S&uuml;dkorea, USA und Kanada.</p>
    <p>Wenn Sie den US-Online-Shop von Huawei verwenden (www.hihonor.com/us), ist Huawei Device USA,
        Inc. der Daten-Verantwortliche. </p>
    <p>Wenn Sie den europ&auml;ischen Huawei-Online-Shop verwenden, ist Huawei Technologies D&uuml;sseldorf
        GmbH der Daten-Verantwortliche.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Aktualisierungen dieser Erkl&auml;rung</p>
    <p>Huawei beh&auml;lt sich das Recht vor, diese Erkl&auml;rung jederzeit zu aktualisieren. </p>
    <p>Sollte diese Erkl&auml;rung von Zeit zu Zeit &uuml;berarbeitet werden, wird Huawei die &Auml;nderungsmitteilung &uuml;ber
        verschiedene Kan&auml;le ver&ouml;ffentlichen, beispielsweise wird die neueste Version auf
        unserer offiziellen Website ver&ouml;ffentlicht: http://consumer.huawei.com.</p>
    <p>&bdquo;Wesentliche &Auml;nderungen&ldquo; dieser Erkl&auml;rung beinhalten, sind aber nicht
        beschr&auml;nkt auf:</p>
    <p>(1) Wesentliche &Auml;nderungen in unseren Service-Modi, zum Beispiel Zwecke der Verarbeitung
        personenbezogener Daten, die Art der verarbeiteten personenbezogenen Daten und die Methoden
        zum Umgang mit personenbezogenen Daten</p>
    <p>(2) Wesentliche &Auml;nderungen in unserer Eigent&uuml;merstruktur, Organisationsstruktur
        usw., zum Beispiel Eigent&uuml;merwechsel verursacht durch Gesch&auml;ftsanpassung, Konkurs
        oder Erwerb</p>
    <p>(3) &Auml;nderungen in den Hauptzwecken der gemeinsamen Nutzung, &Uuml;bertragung oder
        Offenlegung personenbezogener Daten</p>
    <p>(4) Wesentliche &Auml;nderungen Ihrer Rechte bez&uuml;glich personenbezogener Daten und der M&ouml;glichkeiten,
        wie Sie diese Rechte wahrnehmen k&ouml;nnen</p>
    <p>(5) &Auml;nderungen der Abteilungen, Ansprechpartner und Beschwerdekan&auml;le von Huawei,
        die f&uuml;r die Sicherheit der Verarbeitung personenbezogener Daten verantwortlich sind</p>
    <p>(6) Hohe Risiken identifiziert in Berichten &uuml;ber die Folgenabsch&auml;tzung der pers&ouml;nlichen
        Datensicherheit</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Wie Sie uns erreichen</p>
    <p>Wenn Sie Fragen, Kommentare oder Vorschl&auml;ge haben, kontaktieren Sie uns bitte, indem Sie
        die <a href="https://consumer.huawei.com/de/legal/privacy-questions/" target="_blank">Kontaktseite</a>
        besuchen oder sie an unsere weltweiten Niederlassungen senden. Um die vollst&auml;ndige
        Liste der Huawei-Niederlassungen zu erhalten, besuchen Sie bitte die Seite <a
                href="http://www.huawei.com/de/contact-us" target="_blank">globale
            Niederlassungen</a>.</p>
    <p>Wir haben eine eigene Datenschutzabteilung (oder Datenschutzbeauftragten) eingerichtet. Sie k&ouml;nnen
        diese unter dpo<span id="_GoBack"/>@huawei.com kontaktieren.</p>
    <p><br/></p>
    <p>Hinweis: Aufgrund der Unterschiede in den lokalen Gesetzen und Sprachen k&ouml;nnen die
        lokalen Versionen der Consumer Business-Datenschutzerkl&auml;rung von Huawei von dieser
        Version abweichen. Im Falle von Konflikten sind die lokalen Versionen ma&szlig;gebend.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Copyright &copy;2018 Huawei Device Co., Ltd. Alle Rechte vorbehalten.</p></div>
</body>
</html>